<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <meta http-equiv='X-UA-Compatible' content='IE=edge'>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        <!-- <link rel='stylesheet' type='text/css' media='screen' href='style.css'> -->
        <link href="public/css/style.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <h1>Data Peserta Sanbercode Bootcamp Reactjs</h1>
        <ol>
            <li><span class="bold">Nama:</span> Ihsan Adi Pratama</li>
            <li><span class="bold">Email:</span> ihsanadi.pratama@yahoo.com</li>
            <li><span class="bold">Sistem Operasi yang digunakan:</span> Microsoft Windows</li>
            <li><span class="bold">Akun Gitlab:</span> ihsanadi.pratama</li>
            <li><span class="bold">Akun Telegram:</span> DrMarvin</li>
        </ol>
        <a href="index.html">Kembali Ke Index</a>
    </body>

</html>